.mb-wartung {
	background:#444444;
	color:white;
	border:0;
	padding:10px;
	position:absolute;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(204,202,204,1);
	-moz-box-shadow: 10px 10px 5px 0px rgba(204,202,204,1);
	box-shadow: 10px 10px 5px 0px rgba(204,202,204,1););
	
	/*border-radius: 50%;*/
	
}


.pagination li a {color:#555;}
.pagination li a:hover {background:#2A3F54;color:white;}

.panel-menu {padding:0;}
.panel-menu-title {border-bottom:1px solid #ccc;background:#F8F8F8;padding:6px 12px;}
.panel-menu .menu-link {padding:4px 10px;}

.btn-h-title {float:right;padding:4px;margin-top:-33px;background-color:#aaa;}
.btn-h-title:hover {background-color:#126DB3;color:#fff;}


.btn-tool {background:#444;color:#fff;margin:1px 2px;}
.btn-tool i {color:#fff;}
.btn-tool:hover {background:#126DB3;}


.pagination .page-item .page-link {padding:6px;}
